<LINK REL=STYLESHEET TYPE="text/css" HREF="style.css">
<html>

    <head>
        <title>content</title>
    </head>

    <body>
        <h2>Путешествия на текущей неделе:</h2>
        <ul>
            <li>Авиа Нью-Йорк – $125, Майами $325</li>
            <li>Гавайи (одноместный номер, 6 дней) $125 за ночь</li>
            <li>Фиджи (6 ночей) $650</li>
        </ul>
        <h2>СПИСОК ПУТЕШЕСТВИЙ:</h2>
        <table>
            <tr>
                <td><a href="level21.html"><img
                            src="https://images.emojiterra.com/google/noto-emoji/v2.034/128px/1f6a2.png"></a>
                </td>
                <td>1. <a href="level21.html" target="CONTENT">КРУИЗЫ</a>: <a
                        href="level21.html#Турция" target="CONTENT">Турция</a>,
                    <a href="level21.html#Болгария" target="CONTENT">Болгария</a>,
                    <a href="level21.html#Франция" target="CONTENT">Франция</a>,
                    <a href="level21.html#Гавайи" target="CONTENT">Гавайи</td>
                </tr>
                <tr>
                    <td><img
                            src="https://images.emojiterra.com/google/noto-emoji/v2.034/128px/2708.png"></td>
                    <td>2. АВИА: Канада, Канары, США, Германия</td>
                </tr>
                <tr>
                    <td><img
                            src="https://images.emojiterra.com/google/noto-emoji/v2.034/128px/1f697.png"></td>
                    <td>3. АВТО: Кавказ, Италия, Финляндия, Германия</td>
                </tr>
            </body>

        </html>